<!-- ##### SECTION Title ##### -->
constants

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### MACRO D ##### -->
<para>

</para>

@x: 


<!-- ##### MACRO FREEDESKTOP_MIME_FILE ##### -->
<para>

</para>



<!-- ##### MACRO MAGIC_MIME_FILE ##### -->
<para>

</para>



<!-- ##### MACRO APPLICATION_MIME_FILE ##### -->
<para>

</para>



<!-- ##### MACRO LOCAL_APPLICATION_MIME_FILE ##### -->
<para>

</para>



